*{
    margin:0%; 
    padding: 0%;
} /*Los cambios que esten dentro de aqui se le aplican a toda la pagina*/
html,
    body {
      height: 100%;
    }
body{
    font-family: 'Nunito', sans-serif!important;
    text-align: center;
   /* cursor: pointer;*/
    /*text-transform: capitalize;*/
    color: #060616;
    font-size: 18px;
}
ul {
    display: block;
    list-style-type: disc;
    margin-block-start: 0em;
    margin-block-end: 0em;
}
dl, ol, ul {
    margin-top: 0;
    margin-bottom: 0rem!important; 
}
header.main{
    width: 100%;
    height: 70px;
    background: #231536;
}

.vl {
    border-left: 2px solid white;
    margin-top: 16px;
    height: 40px;
    left: 50%;
    margin-left: -262px;
    top: 0px;
    float: left;
  }
  .vl_2 {
    border-left: 2px solid white;
    margin-top: 16px;
    height: 40px;
    left: 50%;
    margin-left: -157px;
    top: 0px;
    float: left;
  }

.logo{
    float: left;
    width: 70px; 
    height: 70px;
    margin-right: 37.5px;
    margin-left: 75px;
}

.navegacion{
    float: left;
    margin-right: 70px; 
}

.navegacion li{
    display: inline-block; /*Sirve para que todos se formen en una linea// le ponemos LI para que tome todos los elementos de Listas */
    margin-right:0px; /*Sirve para darle margenes al lado izquierdo */
    margin-left:37.5px ;
    background-color:  #231536; /*Sirve para darle el color a la lista entera*/
    text-align: center; /*Sirve para centrar el texto de manera horizontal(no en medio de la lista solo en medio horizontalmentexd) */ 
    margin-top: 23px!important; /*Sirve para los margenes de arriba solo dentro de la lista */
    transition:border-radius 0.5s;
}

.navegacion li:hover{/*Lo que esta dentro de esto se va a activar cuando se pase el cursor por encima */
    border-radius:20px;
}

.navegacion li a{
    color: white; /*Sirve para darle color a las letras que esten dentro de la lista en las etiquetas A*/
    font-weight:bold; /*Sirve para darle formato de Negrita a las letras */
    text-decoration: none; /*El "none" Es para quitar el subrrayado a los textos*/
}

.imagen_landing {
    /*widows: 1366px;
    height: 500px;
    margin:auto;
    /*display: block;*/
    position: relative;
    left: 0%;
    display: flex;
    flex-flow: row;
    width: 100%;
    height: 500px;
    object-fit: cover;

    opacity: 0.5;
}
 .ultima{

 height: 130px;
 background-color: violet;

 }


.texto{
    position: relative;
    width: 800px;
    font-size: 36px;
    font-weight: bold;
    color: white;
    height: 100px;
    left: 75px;
    bottom: 370px;
} 

.texto2{
    position: relative;
    width: 800px;
    font-size: 18px;
    font-weight: bold;
    color: white;
    height: 200px;
    left: 75px;
    bottom: 376px;
} 

.texto3{
    position: relative;
    width: 800px;
    font-size: 18px;
    font-weight: bold;
    color: white;
    height: 200px;
    left: 75px;
    bottom: 610px;
    display: inline-block;
} 



/*echo por mi*/
.bx-wrapper { 
    background-color:#231536!important;
    border:none!important;
    box-shadow: none!important;
    margin-bottom: 0px!important;
    text-align: left!important;
    /* color: blue!important; */

}
/*echo por mi*/
.bx-caption{
    float: left!important;
    background: none!important;
    margin-bottom: 20px!important;
    margin-left: 400px!important;
    width: 600px!important;
    text-align: left!important;

}
/*echo por mi*/
.bx-caption span{
    font-family: 'Lucida Sans', 'Lucida Sans Regular'
    , 'Lucida Grande', 'Lucida Sans Unicode'
    , Geneva, Verdana, sans-serif!important;
    text-align: left;
    font-size:30px!important;
    color:black !important;
    text-shadow: -2px -2px 1px white, 2px 2px 1px white
    , -2px 2px 1px white, 2px -2px 1px white!important;
    padding-left:140px!important; 
    padding-right:140px!important;
    text-align: left!important;
    
}
/*Boton Campaña*/
#btn{
    border: 2px solid;
    text-align: center;
    font-size: 12px;
    padding-bottom: 10px;
    padding-right: 10px;
    padding-left: 10px;
    padding-top: 8px;
    font-weight: bold;
    margin-left: 50%;
}

.slider{
    float: none;
    list-style: none;
    position: absolute;
    width: 1366px;
    height: 500px;
    z-index: 50;
    display: block;
}

.slider2{
    float: none;
    list-style: none;
    position: absolute;
    width: 1366px;
    height: 500px;
    z-index: 50;
    display: block;
}
.bx-wrapper .bx-pager.bx-default-pager a  {
    background: #666!important;
    text-indent: -9999px!important;
    display: block!important;
    width: 10px!important;
    height: 11px!important;
    margin: 53px 5px!important;
    outline: 0!important;
    -moz-border-radius: 5px!important;
    -webkit-border-radius: 5px!important;
    border-radius: 5px!important;
}

.slider_2{
   
    width: 1366px;
    height: 300px;
    
}
/**nuevos**/

img.user {
    border-radius: 50%;
    height: 30px;
    width: 30px;
  }

  img.circle{
    border-radius: 50%;
  }
  .navbar-dark {
    background-color: #231536;
    /*background-color: transparent;*/
  }

  .bg-dark {
    background-color: #231536;
    /* background-color: transparent;*/
  }

  .navmain .nav-item,
  .navmain .nav-link {
    color: white;
  }

  .navmain:hover {
    background-color: #231536;
  }

  
  .bibcont .container,  .bibcont .tab-pane{
    min-height: 100%;
  }
  .bibcont  .grid {
    display: grid;
    grid-gap: 10px;
    grid-template-columns: repeat(auto-fill, 186px);
    font-size: 18px;
    font-family: 'Nunito', sans-serif !important;
    align-items: flex-start;
    
  }

  .bibcont .grid>div {

    height: 400px;
    position: relative;
    line-height: 1em;
  }
  .bibcont .grid>div a {

    text-decoration: none;
  }
  .bibcont .grid>div img {
    width: 174px;
    height: 240px;

    margin-left: auto;
    margin-right: auto;
    border: 1px solid black;
    display: block;
  }
  .bibcont .grid > div img.autor {
    width: 174px!important;
    height: 174px!important;
  
  }
  .bibcont .grid label {
    width: 100%;
  }

  .bibcont .grid label.cname {
    color: #40abcc;
    font-size: 150%;
  }

  .bibcont .grid label.autname {
    color: #7d4644;
    font-size: 100%;
    text-transform: capitalize;
  }

  .bibcont .grid .cntcontainer {
    font-size: 120%;
    color: #40abcc;
  }

  .bibcont .grid .cntcontainer i {
    padding: 1px 3px 1px 3px;
  }
  .bibcont .grid .tags_comic{
    font-size:12px;
    color:#ffffff;
  }
  .bibcont .tab-pane .container {
    margin-top: 1em;
    width: 90%;
  }
.sub_slider{
    background-color: #cf6a4f;
    width: 90%;
    height: 300px;
    margin:0px auto;
}
.sub_slider .slick-slide{
    height: 240px;
    width: 174px;
    position: relative;
    cursor: pointer;
    
}
.comic-carousel-cont{
  background-color: #cf6a4f;
}
.comic-carousel-cont .m-image{
  width:370px;
  height:190px;
}
.comic-carousel-cont div.overlay{
  width:370px;
  height:190px;
 
  background-color: #000000;
  opacity: 0;
  position: absolute;
  top:50%;
  /*left:0;*/
  margin: auto;
  /*padding: 15px;*/
  /*display: none;*/
  color: #ffffff;
  transition-property: all;
  transition-duration: .5s;
  transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
  text-align: center;
  overflow: hidden;
}
.comic-carousel-cont .cont-overlay:hover div.overlay{
  display: block;
  top:0;
  height: 240px;
  opacity: .6;
 
}

.comic-carousel-cont .ovl-nombre{
  font-size: 160%;
  font-weight: bold;
  opacity: 1;
  margin-top: auto;
  margin-top: 10%;
  width: 100%;
  }
  .comic-carousel-cont .ovl-autor{
    font-size: 120%;
    font-weight: bold;
    opacity: 1;
   
    width: 100%;
    }
  .comic-carousel-cont div.overlay .row{
  font-size: 100%;
  }
  .comic-carousel-cont div.overlay i{
  padding-right: 1em;
  }
  .comic-carousel-cont.bl{
    background-color: #40abcc;
  }
/***/
.usr-carousel-cont{
  background-color: #40abcc;
}
.usr-carousel-cont .m-image{
  width:174px;
  height:174px;
}
.usr-carousel-cont div.overlay{
  width:174px;
  height:174px;
 
  background-color: #000000;
  opacity: 0;
  position: absolute;
  top:50%;
  /*left:0;*/
  margin: auto;
  /*padding: 15px;*/
  /*display: none;*/
  color: #ffffff;
  transition-property: all;
  transition-duration: .5s;
  transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
  text-align: center;
  overflow: hidden;
}
.usr-carousel-cont .cont-overlay:hover div.overlay{
  display: block;
  top:0;
  height: 174px;
  opacity: .6;
 
}

.usr-carousel-cont .ovl-nombre{
  font-size: 160%;
  font-weight: bold;
  opacity: 1;
  margin-top: auto;
  margin-top: 10%;
  width: 100%;
  }
  .usr-carousel-cont .ovl-autor{
    font-size: 120%;
    font-weight: bold;
    opacity: 1;
   
    width: 100%;
    }
  .usr-carousel-cont div.overlay .row{
  font-size: 100%;
  }
  .usr-carousel-cont div.overlay i{
  padding-right: 1em;
  }
.sub_slider .slick-slide img {
    margin: auto;
    height: 240px;
    width: 174px;
    vertical-align: middle;
    padding: 15px;
}
.sub_slider .slick-slide div.overlay{
  height: 240px;
  height: 0;
  width: 174px;
  background-color: #000000;
  opacity: 0;
  position: absolute;
  top:50%;
  left:0;
  margin: auto;
  padding: 15px;
  /*display: none;*/
  color: #ffffff;
  transition-property: all;
  transition-duration: .5s;
  transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
  text-align: center;
  overflow: hidden;
}

.sub_slider .slick-slide:hover div.overlay{
  display: block;
  top:0;
  height: 240px;
  opacity: .6;
 
  
}
.sub_slider .slick-slide div.overlay .ovl-nombre{
  font-size: 150%;
  font-weight: bold;
  opacity: 1;
  margin-top: auto;
  margin-top: 30%;
  width: 100%;
}
.sub_slider .slick-slide div.overlay .row{
  font-size: 100%;
}
.sub_slider .slick-slide div.overlay i{
  padding-right: 1em;
}
.sub_slider .slick-arrow {
  
  background-color: #145264;
  height: 250px;
  width: 25px;
}
.sub_slider .slick-arrow:hover{
    background-color: #145264;
}
.sub_slider > .slick-list > .slick-track {    
    margin-left:0;
}

/*---------------------------------------------------------------*/

.sub_slider2{
  background-color: #cf6a4f;
  width: 90%;
  height: 300px;
  margin:0px auto;
}
.sub_slider2 .slick-slide{
  height: 240px;
  width: 174px;
  position: relative;
  cursor: pointer;
  
}
.sub_slider2 .slick-slide img {
  margin: auto;
  height: 240px;
  width: 174px;
  vertical-align: middle;
  padding: 15px;
}
.sub_slider2 .slick-slide div.overlay{
height: 240px;
height: 0;
width: 174px;
background-color: #000000;
opacity: 0;
position: absolute;
top:50%;
left:0;
margin: auto;
padding: 15px;
/*display: none;*/
color: #ffffff;
transition-property: all;
transition-duration: .5s;
transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
text-align: center;
overflow: hidden;
}

.sub_slider2 .slick-slide:hover div.overlay{
display: block;
top:0;
height: 240px;
opacity: .6;


}
.sub_slider2 .slick-slide div.overlay .ovl-nombre{
font-size: 150%;
font-weight: bold;
opacity: 1;
margin-top: auto;
margin-top: 30%;
width: 100%;
}
.sub_slider2 .slick-slide div.overlay .row{
font-size: 100%;
}
.sub_slider2 .slick-slide div.overlay i{
padding-right: 1em;
}
.sub_slider2 .slick-arrow {

background-color: #145264;
height: 250px;
width: 25px;
}
.sub_slider2 .slick-arrow:hover{
  background-color: #145264;
}
.sub_slider2 > .slick-list > .slick-track {    
  margin-left:0;
}

/*---------------------------------------------------------------*/







.checkbox-menu li label {
  display: block;
  padding: 3px 10px;
  clear: both;
  font-weight: normal;
  line-height: 1.42857143;
  color: #333;
  white-space: nowrap;
  margin:0;
  transition: background-color .4s ease;
}
.checkbox-menu li input {
  margin: 0px 5px;
  top: 2px;
  position: relative;
}

.checkbox-menu li.active label {
  background-color: #cbcbff;
  font-weight:bold;
}

.checkbox-menu li label:hover,
.checkbox-menu li label:focus {
  background-color: #f5f5f5;
}

.checkbox-menu li.active label:hover,
.checkbox-menu li.active label:focus {
  background-color: #b8b8ff;
}

h1.sectit{
  padding-left: 2em;
  font-weight: 500;
}

#carousel-main .carousel-control-next-icon, #carousel-main .carousel-control-prev-icon{
  height: 34px;
  width: 34px;
}
#carousel-main .carousel-item>.view>img {
  height: 500px;
}

#carousel-main .carousel-caption {
  width: 30%;
  z-index: 10;
  color: #fff;
  text-align: center;
  top: 50%;
  left: 10%;
  bottom: auto;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  text-shadow: 1px 1px #000000;
}
/* tab color */
.bibcont .nav-tabs{
  background-color: #ffffff;
}
.bibcont .nav-tabs a.nav-link {
  background-color: #ffffff; 
  border-color: #777777;
  color:#060616;
  border: none;
}

/* active tab color */
.bibcont .nav-tabs a.nav-link.active
, .bibcont .nav-tabs  a.nav-link:hover {
  color: #fff;
  background-color: #cf6a4f;
  /*border: 1px solid #888888;*/
  border: none;
}
.bibcont .nav-pag{
  background-color: #cf6a4f;
}
.bibcont .nav-tabs a.nav-link.srchcomic {
  background-color: #40abcc; 
  border-color: #777777;
  color:#fff;
  border: none;
}
.bibcont .nav-tabs a.nav-link.srchcomic.active
, .bibcont .nav-tabs  a.nav-link.srchcomic:hover {
  color: #fff;
  background-color: #40abcc;
  /*border: 1px solid #888888;*/
  border: none;
}
.bibcont .nav-tabs a.nav-link.srchaut {
  background-color: #fd9d01; 
  border-color: #777777;
  color:#fff;
  border: none;
}
.bibcont .nav-tabs a.nav-link.srchaut.active
, .bibcont .nav-tabs  a.nav-link.srchaut:hover {
  color: #fff;
  background-color: #fd9d01;
  /*border: 1px solid #888888;*/
  border: none;
}
.bibcont  #srchcomic{
  border:4px solid #40abcc;
  border-radius: 2px;
  min-height: 750px;
}
.bibcont #srchaut{
  border:4px solid #fd9d01;
  border-radius: 2px;
  min-height: 750px;
}

.pagination a.page-link
{
    background-color: transparent!important;
    color: #060616!important;
    border: 1px solid transparent!important;
}
.pagination .page-item.disabled a.page-link{
  color: #434346!important;

}
.pagination .page-item.active a.page-link{
  color:#ffffff!important;
  border: 1px solid transparent!important;
}
.comiccont {
  width: 100%;
  background-color: #231536;
  color: #ffffff;
}
.comiccont .comicbanner{
  width: 100%;
  height: 500px;
}
.comiccont .comicbanner img{
  width: 100%;
  height: 100%;
}
.comiccont .comicpresent{
  width: 100%;
  height: 220px;
}
.comiccont .comicpresent .comicposter{
  border: 2px solid #231536!important;
  height: 500px;
  width: 360px;
  position: relative;
  top:-290px;
}
.comiccont .comicpresent .comicnombre{
  width: 100%;
  color: #40abcc;
  font-size: 35px;
}
.comiccont .comicpresent .comic-sintitle{
  color: #fd9d01;
  font-size:25px;
}
.comicdata{
  width:100%;
}
.comicdata .autnomtit{
  font-size:25px;color:#231536;text-decoration: underline;
}
.comicdata .autnom{
  font-size:25px;color:#cf6a4f;text-transform:capitalize;
}
.comicdata .autpic{
  border:3px solid #fd9d01;
}
.comicdata .captit{
  font-size:25px;color:#231536;text-decoration: underline;
}
.comicdata .capitem{
  background-color: #fd9d01;
  color: #231536;
}
.comicdata .capitem a{
  color: #231536;
}
.comicdata .capitem a:hover{
  text-decoration: none;
}
.comicdata .ctxmenu{
  background-color: #fd9d01!important;
  color: #231536!important;
 
}
.comicdata .ctxmenu button{
  background-color: #fd9d01!important;
  color: #231536!important;
  border: none;
  padding: 0;
  margin: 0;
}

.comicdata .ctxmenu .dropdown-menu{
  border-color: #fd9d01;
  background-color: #fd9d01!important;
}
.comicdata .commenttit{
  font-size:25px;background-color:#fd9d01;text-transform:capitalize;
  color:#231536;
  
}
.comicdata .comment-container .comment-date{
  font-size:.7rem;
}

.imagedrop{
  
  border: 1px solid #777777;
  border-radius: 10px;
  position: relative;
}
.imagedrop input[type="file"]{
  width: 100%;
  height: 100%;
  position: absolute;
  top:0;
  left:0;
  z-index: 100;
  opacity: 0;
}
.imagedrop .wrap{
  width: 100%;
  height: 100%;
  position: relative;
  top:0;
  left:0;
}
.imagedrop .wrap img{
  width: 100%;
  height: 100%;
  position: relative;
  top:0;
  left:0;
  display: none;
}
.imagedrop .wrap::after{
 
    color: #ccc;
    font-weight: bold;
    text-align: center;
    display: inline-block;
    vertical-align: middle;
   
    font-size: 2rem;
    width: 100%;
    
}
.imagedrop.banner{
  height: 250px;
}
.imagedrop.banner.small{
  height: 150px;
}
.imagedrop.banner .wrap::after{
  content: 'Inserta imagen del banner';
  line-height: 250px;
}
.imagedrop.banner.small .wrap::after{
  content: 'Inserta imagen del banner';
  line-height: 150px;
}
.imagedrop.poster{
  height: 450px;
  width: 250px;
}
.imagedrop.poster .wrap::after{
  content: 'Inserta la portada de tu cómic';
  line-height: 450px;
  font-size: 1rem;
  
}
.imagedrop.usr{
  height: 250px;
  width: 250px;
}
.imagedrop.usr .wrap::after{
  content: 'Inserta tu imagen de usuario';
  line-height: 250px;
  font-size: 1rem;
  
}
.imagedrop .wrap.noafter::after{
 display: none;
  
}

.imagedrop.usrsmall{
  height: 80px;
  width: 80px;
}
.imagedrop.usrsmall .wrap::after{
  content: 'Inserta tu imagen de usuario';
  line-height: 80px;
  font-size: .3rem;
  
}
.imagedrop .wrap.noafter::after{
 display: none;
  
}


input.nospin::-webkit-outer-spin-button,
input.nospin::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input.nospin[type=number] {
  -moz-appearance:textfield;
}



.navpdf{
  background-color: #cf6a4f;
  color: #ffffff;
}
.navpdf i{
  font-size: 25px;
}

#pdf_canvas {
  width: 90%;
  min-height: 90%;
  border: 3px solid black;
  border-radius: 10px;
}

.perfilcont {
  width: 100%;
  background-color: #ffffff;
  color: #ffffff;
}
.perfilcont .banner{
  width: 100%;
  height: 500px;
}
.perfilcont .banner img{
  width: 100%;
  height: 100%;
}
.perfilcont .usrimg{
  height: 250px;
  width: 250px;
  border: 5px solid #ffffff;
  position: absolute;
  
  margin-bottom: 50%;
  top:-25%;
}
.perfilcont .cardusr{
  background-color: #40abcc;
  color:#ffffff;
  width: 300px;
}
.perfilcont .cardusr .card-body{
  padding: 0;
}
.perfilcont .cardusr .card-link{
  color:#ffffff;
}
.perfilcont .cardusr .card-link:hover{
  color:#ffffff;
}
.perfilcont .fillup{
  height: 125px;
}
.perfilcont .nota{
  background-color: #b5edff;
  min-height: 4rem;
  color: #36304f;
  padding: 0;
  margin: 0;
}

.perfilcont .container,  .perfilcont .tab-pane{
  min-height: 100%;
}
.perfilcont  .grid {
  display: grid;
  grid-gap: 10px;
  grid-template-columns: repeat(auto-fill, 186px);
  font-size: 18px;
  font-family: 'Nunito', sans-serif !important;
  align-items: flex-start;
  
}

.perfilcont .grid>div {

  height: 400px;
  position: relative;
  line-height: 1em;
}
.perfilcont .grid>div a {

  text-decoration: none;
}
.perfilcont .grid>div img {
  width: 174px;
  height: 240px;

  margin-left: auto;
  margin-right: auto;
  border: 1px solid black;
  display: block;
}

.perfilcont .grid label {
  width: 100%;
}

.perfilcont .grid label.cname {
  color: #40abcc;
  font-size: 150%;
}

.perfilcont .grid label.autname {
  color: #7d4644;
  font-size: 100%;
  text-transform: capitalize;
}

.perfilcont .grid .cntcontainer {
  font-size: 120%;
  color: #40abcc;
}

.perfilcont .grid .cntcontainer i {
  padding: 1px 3px 1px 3px;
}
.perfilcont .grid .tags_comic{
  font-size:12px;
  color:#ffffff;
}
.perfilcont .tab-pane .container {
  margin-top: 1em;
  width: 90%;
}

.perfilcont .nav-tabs{
  background-color: #ffffff;
}

.perfilcont .nav-tabs a.nav-link.miscomics {
  background-color: #40abcc; 
  border-color: #777777;
  color:#fff;
  border: none;
}

.perfilcont .nav-tabs a.nav-link.miscomics.active
, .perfilcont .nav-tabs  a.nav-link.miscomics:hover {
  color: #fff;
  background-color: #40abcc;
  /*border: 1px solid #888888;*/
  border: none;
}
.perfilcont .nav-tabs a.nav-link.guardados {
  background-color: #fd9d01; 
  border-color: #777777;
  color:#fff;
  border: none;
}

.perfilcont .nav-tabs a.nav-link.guardados.active
, .perfilcont .nav-tabs  a.nav-link.guardados:hover {
  color: #fff;
  background-color: #fd9d01;
  /*border: 1px solid #888888;*/
  border: none;
}
.perfilcont .nav-tabs a.nav-link.favs {
  background-color: #c24b5c; 
  border-color: #777777;
  color:#fff;
  border: none;
}

.perfilcont .nav-tabs a.nav-link.favs.active
, .perfilcont .nav-tabs  a.nav-link.favs:hover {
  color: #fff;
  background-color: #c24b5c;
  /*border: 1px solid #888888;*/
  border: none;
}
.perfilcont  #miscomics{
  border:4px solid #40abcc;
  border-radius: 2px;
  min-height: 800px;
}
.perfilcont #guardados{
  border:4px solid #fd9d01;
  border-radius: 2px;
  min-height: 800px;
}
.perfilcont #favs{
  border:4px solid #c24b5c;
  border-radius: 2px;
  min-height: 800px;
}


